<mat-card [appearance]="'outlined'">
    <mat-card-header>
        <mat-card-title>Results</mat-card-title>
    </mat-card-header>
    <mat-card-content>
        <div *ngFor="let response of command.response">
            <p>{{response.displayName}}</p>
            <mat-card-subtitle>{{response.description}}</mat-card-subtitle>
            <ng-template #viewContainerRef></ng-template>
        </div>
        <div *ngIf="!command.response">
            <p>No results defined for command</p>
        </div>
    </mat-card-content>
</mat-card>